<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ErrorCodes Constructor
ErrorCodes Class See Also Send Feedback

Initializes a new instance of the ErrorCodes class

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public ErrorCodes()

Visual Basic (Declaration)

    Public Sub New

Visual C++

    public:
    ErrorCodes()

# See Also

ErrorCodes Class
BerkeleyDB Namespace